RubyGems Navigation menu

pact_broker 2.62.0

A server that stores and returns pact files generated by the pact gem. It enables head/prod cross testing of the consumer and provider projects.

版本列表:

  1. 2.62.0 - September 24, 2020 (1.6 MB)
  2. 2.61.0 - September 17, 2020 (1.6 MB)
  3. 2.60.1 - September 09, 2020 (1.6 MB)
  4. 2.60.0 - September 08, 2020 (1.6 MB)
  5. 2.59.2 - August 07, 2020 (1.6 MB)
显示所有 (154 个版本)

Runtime 依赖关系 (21):

  • dry-logic = 0.4.2
  • dry-types ~> 0.10.3
  • dry-validation ~> 0.10.5
  • haml ~> 5.0
  • httparty ~> 0.14
  • json ~> 2.3
  • pact-support ~> 1.14, >= 1.14.1
  • padrino-core >= 0.14.3, ~> 0.14
  • rack >= 2.2.3, ~> 2.2
  • rack-protection >= 2.0.8.1, < 3.0
  • redcarpet >= 3.3.2, ~> 3.3
  • reform ~> 2.3, >= 2.3.1
  • roar ~> 1.1
  • sanitize >= 5.2.1, ~> 5.2
  • semantic_logger ~> 4.3
  • semver2 ~> 3.4.2
  • sequel ~> 5.28
  • sinatra >= 2.0.8.1, < 3.0
  • sucker_punch ~> 2.0
  • table_print ~> 1.5
  • webmachine = 1.5.0
  • 所有者:

    Pushed by:

    作者:

    • Bethany Skurrie, Sergei Matheson, Warner Godfrey

    SHA 256 checksum:

    8c705ec51d0ee7f349a0c6de97e2cd88f9a28ab41276aa716f228140f0ddcf0c

    下载总次数 144,936

    这个版本 74

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.0

    相关链接: